App Academy

Cannot execute ruby commands in the terminal

Hello,

I am trying to install Ruby via home-brew (Mac OS 12.0.1) and get the following error when checking version using “ruby -v”

I get the same error when trying to run a .rb file using the terminal in vs code. It appears ruby is installed as I get the following via the command “which ruby”

/.rbenv/shims/ruby

The only thing I did different from what was outlined in the Ruby Environment setup was change the version to 3.0.3, as the specified version from the instructions appeared not to install because it is no longer supported?